.top-banners-home a img {
    transition: 500ms all;
}

.top-banners-home a img {
    transform: scale(1.15);
}

body.common-home #main-content>div:nth-of-type(3)>h3.title-center,
body.common-home #main-content>div:nth-of-type(5)>h3.title-center,
body.common-home #main-content>h3.title-center:last-of-type {
    margin-bottom: 20px;
}

.top-banners-home .title {
    color: #041917;
    position: absolute;
    top: 55px;
    font-size: 32px;
    z-index: 999;
    left: 32px;
    font-family: 'Stardom-Regular';
}

.top-banners-home .desc-img {
    color: #041917;
    position: absolute;
    top: 100px;
    font-size: 14px;
    z-index: 999;
    left: 32px;
    max-width: 200px;
    text-align: left;
}

.top-banners-home .arrow-in-banner {
    color: #041917;
    position: absolute;
    bottom: 10px;
    font-size: 28px;
    z-index: 999;
    left: 32px;
}

@media (min-width: 768px) {
    .top-banners-home {
        margin-top: 40px;
    }
}

@media (max-width: 768px) {
    .row.top-banners-home>.col-xs-4.visible-xs {
        padding: 0px 3px;
    }

    .top-banners-home a img {
        transform: scale(1);
        min-width: 450px;
    }

    .top-banners-home>div>a {
        width: 100%;
        overflow: hidden;
        display: block;
    }
}